﻿#sidebar h3{ background:url(../images/sidetit_news.gif) no-repeat;}

.newsbox{ width:710px; overflow:hidden; background:url(../images/news_bg.jpg) repeat-x; height:116px; padding:12px; margin:0 0 20px 0;}
.newsbox .newsimg{ display:block; float:left; width:192px; height:115px; margin:0 20px 0 0;}
.newsbox h3{ font-size:14px; margin:0 0 6px 0; font-weight:bold;}
.newsbox h3 a{ color:#000;} 
.newsbox p{ line-height:20px;}
.newsbox .more{float:right; display:block; width:32px; height:12px; text-indent:-9999px; background:url(../images/more_icon.jpg); font-size:0; line-height:0;}

#newslist{ width:734px;}
#newslist li{ width:694px; overflow:hidden; line-height:30px; background:url(../images/news_line.jpg) repeat-x left bottom; padding:0 20px;}
#newslist li .date{ float:right; font-size:11px; color:#99999a;}
#newslist li a span{font-family:"宋体";}
#newslist li a{ color:#000;}

.newstit{ width:734px; width:694px; overflow:hidden; line-height:30px; background:url(../images/news_line.jpg) repeat-x left bottom; padding:0 20px;}
.newstit .date{ float:right; font-size:11px; color:#99999a;}
.newstit a span{font-family:"宋体";}
.newstit a{ color:#000;}
.newsshow{ width:710px; overflow:hidden; background:url(../images/news_bg.jpg) repeat-x; height:116px; padding:12px; margin:0 0 20px 0; display:none;}
.newsshow .newsimg{ display:block; float:left; width:192px; height:115px; margin:0 20px 0 0;}
.newsshow h3{ font-size:14px; margin:0 0 6px 0; font-weight:bold;}
.newsshow h3 a{ color:#000;} 
.newsshow p{ line-height:20px;}
.newsshow p a{  color:#000;}
.newsshow .more{float:right; display:block; width:32px; height:12px; text-indent:-9999px; background:url(../images/more_icon.jpg); font-size:0; line-height:0;}
.newsshow.showed{display:block;}

/*show*/
.newsshowtit{ font-size:20px; font-family:"黑体"; text-align:center; padding:0 0 6px; border-bottom:1px solid #d0d0d0; margin:0 0 10px 0;}
.newsshowdate{ text-align:center; color:#a3a3a3; margin:0 0 30px;}
#showarea{ line-height:20px; font-size:14px;}
.back{ width:63px; height:21px; display:block; margin:20px auto; text-indent:-9999px; background:url(../images/back_icon.jpg) no-repeat;}
.pgn{ border-top:1px solid #d0d0d0; width:734px;}
.pgn td{ color:#71706d; padding:15px 0 0 0;}
.pgn a{color:#71706d; }